VLCSource="Source Video VLC"
Playlist="Playlist"
LoopPlaylist="Riproduci playlist di continuo"
Shuffle="Playlist casuale"
PlaybackBehavior="Comportamento visibilità"
PlaybackBehavior.StopRestart="Interrompi quando non visibile, riavvia quando visibile"
PlaybackBehavior.PauseUnpause="Pausa quando non visibile, riprendi quando visibile"
PlaybackBehavior.AlwaysPlay="Continua anche quando non visibile"
NetworkCaching="Network Caching (ms)"
PlayPause="Play/Pausa"
Restart="Riavvia"
Stop="Interrompi"
PlaylistNext="Successivo"
PlaylistPrev="Precedente"

